---
include:
  - local: docs/md-presentation.yml
  - local: project-automation/workflow.yml
  - local: docs/report-pandoc.yml

docs:pandoc-from-template:
  variables:
    SOURCE_DIR: tests/mockup_projects/docs/pandoc
